"AWAY_LOCK_LABEL" = "";
"SLIDE_TO_ANSWER" = "" ;
"SMS_LOCK_LABEL" = "" ;
"POWER_DOWN_LOCK_LABEL" = "" ;
"SLIDE_TO_CANCEL" = "" ;
"SETTING_LANGUAGE" = "" ;
"SYNC_IN_PROGRESS" = "Syncing..Unlock To Cancel" ;